/*
Theme Name: Robotnik
Description: Robotnik WordPress theme
Author: BeRebel
Author URI: https://berebel.io
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* Menu */

ul#menu-top-menu li:first-child , ul#menu-top-menu-en li:first-child {
	border-right: 1px solid #464646;
}

.nav.navbar-nav.navbar-cta.navbar-nav-last {
	max-width:80px;
}

#mega-menu-wrap-primary #mega-menu-primary img {
    max-width: 200px!important;
}

#mega-menu-wrap-primary #mega-menu-primary img:hover {
	transition: transform .5s ease;
    transform: scale(1.1);
}

@media (min-width: 960px) {
	body[class*=hmenu-] .navbar-nav-last {
		text-align: left;
	}
	
	#menu-top-menu.menu-smart {
    padding: 0px 13px 0px 0px;
}
}

.menu-bloginfo {
	display:none;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.mega-menu-item-20827 > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item-20827 > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu.mega-menu-item-25937 > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu.mega-menu-item-25937 > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    text-align: center!important;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.text-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.text-menu > a.mega-menu-link {
	text-align:left;
	font-size: 14px;
    font-weight: 500;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.text-menu:first-child, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item:first-child, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item.text-menu:first-child > a.mega-menu-link {
	text-align:left;
	font-size: 16px;
    font-weight: 800;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover {
	color: rgba(255, 255, 255, 0.6);
}

/* Lists */

.br-checklist li {
	font-size:14px;
}

/* Products Loop */

.single-block-padding {
    padding: 20px 36px 10px 36px;
}

.proyectos-actuales .isotope-filters li.float-right {
	display:none!important;
}

/*Icon Box */

.br-icon-left .icon-expand .icon-box-icon {
    width: 30px!important;
}

.br-icon-left .icon-expand .icon-box-content, .icon-expand .icon-box-icon {
    width: auto;
}

@media (min-width: 960px) { 
	.br-icon-left .icon-box-left .icon-box-content {
		padding-left: 20px;
	}
}

.br-icon-left .style-light a.btn-link {
	color: #ba0c2f;
}

.br-icon-left .style-light a.btn-link:hover {
	color: #000;
}

.robotnik-before .icon-box-left .icon-box-icon, .icon-box-left .icon-box-content {
    display: inline-block;
}

.robotnik-before .icon-box-left .icon-box-content {
    padding-left: 5px;
    margin-top: 6px;
}

/* Buttons */

.btn {
	border-radius:100px!important;
}

.btn-cookies {
    font-size: 15px;
	background: #ba0c2f !important;
}

.vc_progress_bar .vc_progress_label {
    font-size: 18px;
}

/*form*/
input[type=tel] {
	width:100%!important;
}

.wpcf7 select {
	height:55px;
}

.style-dark .wpcf7 span, body.textual-accent-color .post-content .style-dark .wpcf7 .wpcf7-form .wpcf7-form-control-wrap .wpcf7-acceptance .wpcf7-list-item-label a {
	color:#fff!important;
}

.style-dark .wpcf7 .btn-accent {
    color: #ba0c2f !important;
    background-color: #fff !important;
    border-color: #fff !important;
}

/* H3 por H2 */
.prod_request h3:not([class*="fontsize-"]), .prod_request .h3:not([class*="fontsize-"]) {
	font-size: 30px;
}

/*Footer*/
.main-container footer .row-container .row-parent .column_child.single-internal-gutter .uncont > *:not(:first-child) {
    margin-top: 0;
}

footer p.widget-title {
	font-size: 16px;
	font-weight: 800;
}

html:lang(en-US) div.related-es, html:lang(es-ES) div.related-en {
	display:none;
}

div.related-es .icon-expand .icon-box-content, div.related-en .icon-expand .icon-box-content {
	width: 100%;
}

/* Portfolios */
p.post-title {
	font-weight: 800;
}

.style-light p.post-title {
	color: #474747;
}
 .icon-box-heading p {
	 font-weight: 800;
	 color: #474747;
	 font-size: 30px;
 }
 
 /* Products */

.vc_custom_heading_wrap.prod_request .heading-text p {
	font-size: 30px;
}

/* Events  */
.vc_custom_heading_wrap .heading-text.el-text p.h5 {
	font-size: 14px;
	font-weight: 800;
}